{
  "parkingRecord": {
    "vehicleNo": "云A22223",
    "enterTime": "2021-12-02 14:45:11",
    "serviceMin": 756091,
    "totalFee": 946000,
    "actualPayFee": 9440,
    "thirdPartyId": "fBQ8mW9RJQ4vCJ9ck2hUI",
    "thirdParkOrderNo": "B7uMkA5gJPW6SGycz1AQz7",
    "createdByQrCode": false,
    "totalFeeInYuan": 9460
  },
  "discountInfo": {
    "usingTotalDiscount": 20,
    "memberLevelDiscount": false,
    "points": [
      {
        "available": 509,
        "maxDiscountFee": 20,
        "pointsPerUnit": 50,
        "unitAmount": 5,
        "totalAvailable": 509,
        "newMember": false,
        "label": "509积分可减免"
      }
    ],
    "coupons": [
      {
        "code": "e903c24ggng_t",
        "couponId": "67a5071cfff34264925b96c578c76184",
        "name": "首2小时免费停车优惠券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 20,
        "defaultSelected": true,
        "status": "available", 
        "availableDays": "...",
        "superposition": "1",
        "limitCountPerOrder": 1
      }
    ]
  },
  "parkingRule": {
    "maxOneDayDiscountFee": 60,
    "enableNewMemberPoints": false,
    "enablePoints": true,
    "enableCoupon": true,
    "enablePaperCoupons": false,
    "maxPointsTime": 10,
    "enableConsume": false,
    "enableConsumeSplit": false,
    "availableDiscountFee": 20,
    "hourPrice": 5
  },
  "parkInfo": {
    "parkName": "深圳前海湾停车场",
    "description": "基础计费规则：\n15分钟内免费，首小时15元，其后每小时5元，全天封顶60元。\n嘉湾汇会员停车礼遇：\n银卡：每月可免费领取2张首2小时停车券\n金卡：每月可免费领取5张首2小时停车券\n铂金卡：每月可免费领取10张首2小时停车券\n*数量有限，领完即止\n仅限开具一个月内的停车费电子发票 ",
    "parkMallCode": 5,
    "buildingId": "QHKC-P1"
  }
}